uuid: 99914eb4-11fc-4723-a2e2-bf44862edb71
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover
    - node.type.ct_call_for_paper
id: node.ct_call_for_paper.field_discover
field_name: field_discover
entity_type: node
bundle: ct_call_for_paper
label: 'Show in "Discover" block'
description: 'If checked this content will be listed in discover block on frontpage'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Show
  off_label: 'Do not show'
field_type: boolean
